Follow

要求 python 3.8 以上不是反人类么,,,

懂了,LTS 没有人权(

Sign in to participate in the conversation
Zeka和它的Kemomimi

Some personal instance.